/* reset css for body elements*/
html, body, div, span, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,details, embed {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
	}
html{
	-webkit-text-size-adjust:100%;
}
body {
    font-size: 1em;
    line-height: 1.4;
    margin: 0;
}
body {
   
    font: 1em Arial,Helvetica,Helvetica Neue,sans-serif;
    color: #4d4f53;
    margin: 0px;
    padding: 0px;
	
}
ol, ul {
    list-style: none;
}
legend{height:0px}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* reset css ends*/
a {
    color: #006890;
    text-decoration: none;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0;
	
}
p,ul, ol {
    margin: 0;
    padding: 0;
}
li {
    margin: 0;
    padding: 0;
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-weight: bold;
    margin: 0 0 15px 0;
}
/* main wrapper css */
#lilo_responsiveWrapper {
    margin: 0 auto;
    width: 890px;
    padding:58px 20px 50px;
	position:relative;
}
#logon_Container{
	background:#F1F1F1;
	padding-bottom: 20px;

}
/* login form css*/ 
#lilo_loginForm {
    margin-right:370px;
    padding: 29px 2% 3px 4%;
}
#lilo_loginForm h1.loginText, #lilo_loginForm h2.loginText {
    color: #002663;
    font-size: 1.25em;
} 
#lilo_container {
    width: auto;
    position:relative; 
}
/* clearfix css */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/* SelectBox Css starts Here */
/* select box css */

#lilo_dropDown{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #9D9F9F;
    height: 28px;
    position: relative;
    width: 47.7%;
	margin-bottom:10px;
}

#lilo_dropDown #lilo_dropDownSelected {
    color: #3B3B3B;
    font-size: 0.75em;
    font-weight: bold;
    height: 28px;
    left: 0;
    line-height: 28px;
    overflow: hidden;
    padding-left: 12px;
    position: absolute;
    top: 0;
    z-index: 1;
}
#lilo_dropDown .dropdown-arrow {
    background: url("/myca/logon/japa/docs/global/images/elilo-sprite.gif") no-repeat scroll 0 0 transparent;
    height: 28px;
    position: absolute;
    right: 0;
    top: 0;
    width: 31px;
    z-index: 2;
}
#lilo_dropDown select {
	background: none repeat scroll 0 0 transparent;
    border: none;
    color: #3B3B3B;
    display: block;
    font-family: arial;
    font-size: 0.75em;
    font-weight: bold;
    height: 28px;
    margin: 0 -2px 0 -1px;
    padding: 0;
    position: relative;
    width: 101%;
    z-index: 3;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
}
#lilo_dropDown select option {
    padding: 8px;

}
.hidden {
    display: none;
}

/* error messges css for user id and password*/
#lilo_loginErrMsg {
    clear: both;
    color: #A33F1F;
 	position:relative;
	width:100%
	}
#lilo_loginErrMsg span.lilo_erroricon {
	background: url("/myca/logon/japa/docs/global/images/elilo-sprite.gif") no-repeat scroll -149px 0 transparent;
    height: 21px;
    width: 24px; 
	position:absolute;
	left:0;
	
}
#lilo_loginErrMsg span.errorText{
	
	display: inline;
    font-size: 0.875em;
    font-weight: bold;
    padding:0 0 10px 30px;
    float: left;

}
.lilo_loginAreaInput {
   clear: both;
    display: inline-block;
    padding-top: 2px;
    width: 100%;

}
#lilo_labelUserID,#lilo_labelPassword {
   color: #666666;
    font-size: 0.875em;
    left: 12px;
    position: absolute;
    top: 7px;
    z-index: 0;
}
#lilo_labelPassword{ left: 11px;}
.lilo_errorInput #lilo_labelUserID,.lilo_errorInput #lilo_labelPassword {top:9px;}

.lilo_errorInput #lilo_labelUserID{left: 12px;}

.lilo_clear {
    clear: both;
}

.lilo_form #lilo_userName, .lilo_form #lilo_password {
	border: 0 none;
    clear: both;
    color: #222222;
    display: block;
    font-size: 0.938em;
    height: 19px;
    outline: medium none;
	line-height:1.4em;
    padding:4px 0 4px 3%;
    padding: 4px 3%;
    vertical-align: top;
    width: 93%;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
#lilo_usernameInput,#lilo_usernamePwd{
    display: inline-block;
    float: left;
    position: relative;
   width: 48%;
}
#lilo_usernamePwd {
   float:right;
   
}
#lilo_usernameInput .inputWrapper,#lilo_usernamePwd .inputWrapper{border:1px solid #9D9F9F;background:#fff; height:28px;}
#lilo_usernamePwd .inputWrapper{ 
    margin-right: 0;}
#lilo_usernameInput.lilo_errorInput .inputWrapper,#lilo_usernamePwd.lilo_errorInput .inputWrapper{
	border:3px solid #A33F1F; 
	border-radius:3px;

}


/* checkbox area css*/

.lilo_checkBoxArea {
    width: 35%;
    float: left;
}
.lilo_checkBoxArea li{
	display: block;
    float: left;
    margin: 0;
    padding: 0 0 0 5px;
	line-height:24px;
	display:table-cell;
	}
.lilo_checkBoxArea li.checkboxLi{width:15px}
#lilo_checkBox[type="CheckBox"]{
    margin: 0;
	padding:0px;
	width:15px;
}
.lilo_checkBoxArea label{   
	color: #3B3B3B;
    font-size: 0.75em;
    font-weight: bold;
	vertical-align:top;
}
.lilo_loginAreaBottom {
   clear: both;
    height: 30px;
    margin-top: 14px;
    position: relative;
    width: auto;
}

#lilo_loginForm a {
    color: #002663;
    font-weight: bold;
}
#lilo_createOrRegAccount {
   clear: both;
    color: #002860;
    font-weight: bold;
    margin:6px 0 14px 8px;
    padding-right: 0px;
    text-align: left;
}
#lilo_createOrRegAccount a {
    font-size: 0.75em;
    padding:3px 0;
}
#lilo_createOrRegAccount a:hover{text-decoration:underline}
/* login button css*/
#lilo_loginForm input#lilo_formSubmit {
    background: url("/myca/logon/japa/docs/global/images/elilo-sprite.gif") no-repeat scroll -41px 0 transparent;
    border: 0 none; 
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: arial;
    font-size: 0.813em;
    font-weight: bold;
	height:28px;
    margin-right: 0;
    max-width: 98px;
    padding: 4px 0 7px;
    right: 0;
    text-align: center;
	width:100%;
	
}
/* right side AD css */

#lilo_imageAd {
    padding:33px 30px 0;
    position: absolute;
    right: 20px;
    top: 50px;
    width: 310px;
}
#lilo_imageAd p,#lilo_imageAd h2  {
   
    font-weight: bold;
    margin: 0;
    padding-bottom: 7px;
    padding-top: 1px;
    text-transform: uppercase;
}
#lilo_imageAd h2.ourPartners{ font-size: 0.7em;}
#lilo_imageAd p.lilo_adFeedBack {
    text-align: right;
    color: #002860;
    clear: both;
    max-width: 310px;
	
}
#lilo_imageAd .ADStyleImageBorder {
    background: none repeat scroll 0 0 #ccc;
    float: left;
  	border:5px solid #9D9F9F;
}
#lilo_imageAd .ADStyleImageBorder .ADStyleImage{ width:300px; height:250px;}
#lilo_imageAd.logoffPage,#lilo_imageAd.bookMarkPage,#lilo_imageAd.destPage{top:75px !important}
#lilo_imageAd.logonPage{top:75px !important}
/* Feedback link css */
.lilo_adFeedBack a{font-size:.638em;color:#002663}
.lilo_adFeedBack a:hover{ text-decoration:underline}
/* Error Messages CSS */
#errMsg{
	margin-bottom:6px; 
	display:none;
	width:100%
}
#errMsg .errorImg{
 background:url('/myca/logon/japa/docs/global/images/elilo-sprite.gif')  -148px 0px no-repeat;
	float:left;
	height:20px;
	width:26px;
	
}
#alertMsg,#cookieAlertMsg{ font-size: 0.875em;
    font-weight: bold;
    padding-bottom: 5px;
    padding-left: 30px;
   	color: #A33F1F;
	width: 86%;
	}
#cookieErrMsg{ display:none}
#cookieErrMsg .errorImg{
	float:left;
	width:23px;
	height:20px;
	background:url('/myca/logon/japa/docs/global/images/elilo-sprite.gif') -150px 0px no-repeat;
}
/*  logout message css*/
#lilo_logOutMsg {
    background: #00814C;
    color: #fff;
    font-weight: bold;
	padding: 12px 4%;
  
}
/* while Jaws reading error Labels */
.hideLabel {
  font-size:0px;
  display:table;
}
.hide{display:none}
#lilo_dropDown.lilo_dropDownFocus{border:1px dotted #000}
.lablePosition{left:-9999px !important;}
/*============ Smart banner for IOS and Andriod CSS ==============*/
.appbanner_show{
	margin-top:69px;
}
.appbanner_show .appbanner{
	display:block;
}
.appbanner_show .shiftRt .appbanner,
.appbanner_show.fullHt .appbanner{
	top:-69px;
}
.appbanner{
	position:absolute;
	left:0;
	top:0;
	display:none;
	border-bottom:1px solid #e8e8e8;
	width:100%;
	height:69px;
	font-family:'Helvetica Medium', Arial, 'Lucida Grande', sans-serif;
	background:#F2F3F3;	
	z-index:9998;
	-webkit-font-smoothing:antialiased;
	overflow:hidden;
	-webkit-text-size-adjust:none;
	font-size: 16px;
}
.appbanner__container{
	margin:0 auto;
}
.appbanner__close {
	background: url('/myca/logon/canlac/docs/global/images/amexMobileBanner.png') no-repeat -2px -28px;
	position: absolute;
	left: 7px;
	top: 28px;
	display: block;
	width: 15px;
	height: 15px;
	border:none;
}
.appbanner__close:active,
.appbanner__close:hover{
	color:#aaa;
}
.appbanner__icon{
	position:absolute;
	left:22px;
	top:6px;
	display:block;
	width:57px;
	height:57px;	
	background-size:cover;
	border-radius:15px;
	margin-left: 5px;
	box-shadow:0 1px 3px rgba(0,0,0,0.3);
	background: url('/myca/logon/japa/docs/global/images/amexMobileBanner.png') no-repeat -23px -6px;
}

.appbanner__info{
	position:absolute;
	left:95px;
	top:10px;
	width:45%;	
	line-height:1.0em;
	font-weight:normal;
	color:#6c6d6d;	
}
.appbanner__title{
	font-size:0.875em;
	color:#252626;
	line-height:18px;
	font-weight:normal;
}
.appbanner__author,.appbanner__store{
	font-size: 0.75em;	
}
.appbanner-button{
	position:absolute;
	right:15px;
	top:23px;
	border: none;
	padding:0 10px;
	width:37px;
	height:27px;
	font-size:16px;
	line-height:24px;
	text-align:center;
	font-weight:normal;
	color:#0F73FC;
	text-decoration:none;
}
.appbanner-button:active,
.appbanner-button:hover{
	color:#6a6a6a;
}
.appbanner_android{
	background:#F2F2F2;	
	box-shadow:none;
	font-family:'Roboto Medium',sans-serif;
}
.appbanner_android .appbanner__icon{
	background-color:transparent;
	box-shadow:none;
	border-radius:10px;
	left:24px;
}
.appbanner_android .appbanner-button{
	font-size:14px;
	min-width:12%;
	border:2px solid #209BAF;
	padding:1px;
	color:#209BAF;
	background:0;
	border-radius:0;
	box-shadow:none;
	height:22px;
	width:55px;
	top: 20px;
}
.appbanner_android .appbanner-button:active,
.appbanner_android .appbanner-button:hover{
	background:0;
}
.appbanner_android .appbanner-button__text{
	text-align:center;
	display:block;
	padding:0 10px;		
}
.appbanner_ios{
	background:#F2F2F2;	
	box-shadow:none;
	font-family:'Roboto Medium',sans-serif;
}
.appbanner_ios .appbanner__icon{
	background-color:transparent;
	box-shadow:none;
	border-radius:10px;
	left:24px;
}
.appbanner_ios .appbanner-button{
	font-size:14px;
	min-width:12%;
	border:2px solid #209BAF;
	padding:1px;
	color:#209BAF;
	background:0;
	border-radius:0;
	box-shadow:none;
	height:22px;
	width:55px;
	top: 20px;
}
.appbanner_ios .appbanner-button:active,
.appbanner_ios .appbanner-button:hover{
	background:0;
}
.appbanner_ios .appbanner-button__text{
	text-align:center;
	display:block;
	padding:0 10px;		
}